Subject: RE: [ipcdn] Sig MIB, NCS SF Objects -1: CM or MTA config?

From: "Jean-Francois Mule" <[email-masked]>
Date: Thu, 8 Jul 2004 12:00:51 -0600

Gordon,

  See msg I just sent summarizing the input from CableLabs' MSOs.
  You asked:
> Please advise as I would like to include these 
> changes in Sig MIB draft 4. Thanks.
  Unless I mistated the wg consensus and someone raises an objection, yes, please reflect those changes in draft04.

Thank you,
Jean-François 
PS: sorry for the delay in responding to you. I was on vacation and you should have received the automatic "out-of-office" reply. Next time, if you address me directly as you did, please put me in the To: field instead of the Cc: field so that my email rules can catch and flag the message as a priority one. Thanks.

> -----Original Message-----
> From: Beacham Gordon-CGB005 [mailto:[email-masked]] 
> Sent: Tuesday, June 22, 2004 2:31 PM
> To: [email-masked]'
> Cc: Jean-Francois Mule
> Subject: RE: [ipcdn] Sig MIB, NCS SF Objects -1: CM or MTA config?
> 
> 
> Jean-Francois,
> 
> Did you obtain any feedback on deleting the 
> pktcSigServiceClassNameUS, pktcSigServiceClassNameDS, and 
> pktcSigServiceClassNameMask objects from the MSOs? ETSI has 
> also recommended these objects be deleted and there does not 
> appear to be any WG objection to removing these objects from 
> the Sig MIB. Please advise as I would like to include these 
> changes in Sig MIB draft 4. Thanks.
> 
> Gordon
> 
> >Fyi, I am trying to get formal input from some MSOs on whether they 
> >want to use the MTA NCS SF mechanism in the future. If I 
> don't get any 
> >positive responses, I see no reason why we should keep these 
> objects at 
> >this point in the development of this mib.
> 
> >I don't expect much until June 9.
> >Jean-François
> 

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn